ALSA project - the C library reference

Loading...
Searching...
No Matches
Functions
Sequencer Miscellaneous
MIDI Sequencer

## Functions
void | snd_seq_set_bit (int nr, void *array)
| set a bit flag
void | snd_seq_unset_bit (int nr, void *array)
| unset a bit flag
int | snd_seq_change_bit (int nr, void *array)
| change a bit flag
int | snd_seq_get_bit (int nr, void *array)
| get a bit flag state

## Detailed Description

Sequencer Miscellaneous